#bottom_banner {
	background:#f0f0f0;
	padding:20px 0 20px 0;
	border-bottom:1px solid #FFFFFF;
}
#bottom_banner ul {
	list-style:none;
	margin-bottom:0px;
}
#bottom_banner ul li {
	float:left;
	width:25%;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;		
	font-size:13px;
	padding:0 1.25%;
}
#bottom_banner ul li a {
	color:#FFFFFF;
	display:block;
	position:relative;	
}
#bottom_banner ul li a:hover img {
        transform: scale(1.15,1.15);
        -webkit-transform:scale(1.15,1.15);
        -moz-transform:scale(1.15,1.15);
        -ms-transform:scale(1.15,1.15);
        -o-transform:scale(1.15,1.15);
}
#bottom_banner ul li a .img {
	display:block;
	overflow: hidden;
	text-align: center;
}
#bottom_banner ul li a img {
	width:100%;
	height:auto;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;	
}
#bottom_banner ul li a .name {
	display:table;
	width:100%;
	background:rgba(63,191,159,0.8);
	position:absolute;
	left:0px;
	bottom:0px;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;		
	padding:7px 10px 7px 10px;
	margin-bottom:0px;
}
#bottom_banner ul li a .name span {
	display:table-cell;
	vertical-align:middle;
	height:38px;
}
#bottom_banner ul li a .name i {
	display:table-cell;
	vertical-align:middle;
	width:10px;
}


#footer .footer__sns {
	background:#f0f0f0;
}
#footer .footer__snsWrap {
	max-width:1200px;
	margin:0 auto;
	padding:40px 0 33px 0;
}
#footer .footer__snsTitle {
	font-size: 100%;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 15px;
}
#footer .footer__snsList {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#footer .footer__snsList li {
	max-width: 38px;
	margin: 0 10px;
}
#footer .footer__snsList li img {
	max-width: none;
	width: 100%;
}
#footer .footer_01 {
	background:#f0f0f0;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
}
#footer .footer_01 .footer_wrap {
	max-width:1200px;
	margin:0 auto;
	padding:40px 0 5px 0;
}
#footer .footer_01 .footer_wrap .left_menu {
	float:left;
	/*margin-left:15px;*/
	width: 80%;
}
#footer .footer_01 .footer_wrap .left_menu > ul {
	list-style:none;
	margin-left: 15px;
}
#footer .footer_01 .footer_wrap .left_menu > ul > li {
	float:left;
	/*width:200px;*/
	width:25%;
}
#footer .footer_01 .footer_wrap .left_menu > ul > li:nth-child(5) {
	clear:both;
}
#footer .footer_01 .footer_wrap .dl {
	padding-bottom:10px;
	margin-bottom:20px;
}
#footer .footer_01 .footer_wrap .dl > p {
	font-size:16px;
	margin-bottom:20px;
	color:#333333;
	font-weight:bold;
}
#footer .footer_01 .footer_wrap .dl > p  a {
	color:#333333;
}
#footer .footer_01 .footer_wrap .dl > ul {
	list-style:none;
}
#footer .footer_01 .footer_wrap .dl > ul > li {
	font-size:92.3%;
	margin-bottom:13px;
	line-height: 1.42857143;
}
#footer .footer_01 .footer_wrap .right_menu {
	float:right;
	/*margin-right:15px;*/
	width: 20%;
}
#footer .footer_01 .footer_wrap .right_menu .dl {
	margin-bottom:20px;
	margin-right: 15px;
	
}
#footer .footer_01 .footer_wrap .right_menu .dl ul li {
	margin-bottom:8px;
	position:relative;
	
}
/*#footer .footer_01 .footer_wrap .right_menu .dl ul li.external:before {
	content:"";
	display:inline-block;
	background:url(../../../img/elements/icon_blank.png) no-repeat center center;
	width:14px;
	height:12px;
	position:absolute;
	top:3px;
	left:-27px;
}*/
#footer .footer_01 .footer_wrap .right_menu .dl ul li .nolink {
	color:#666;
}

#footer .footer_01 .footer_wrap .bottom_menu{
	clear: both;
	border-top: 1px solid #fff;
	padding: 30px 15px 0;
}
#footer .footer_01 .footer_wrap .bottom_menu ul:after{
	content: "";
	display: block;
	clear: both;
}
#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox{
	float: left;
	width: 25%;
}
#footer .footer_01 .footer_wrap .bottom_menu ul li{
	margin-bottom: 13px;
	line-height: 1.42857143;
}
#footer .footer_01 .footer_wrap .bottom_menu ul li a,
#footer .footer_01 .footer_wrap .bottom_menu ul li span{
	font-size: 92.3%;
	position: relative;
	padding-left: 20px;
}

#footer .footer_01 .footer_wrap .bottom_menu ul li a:before{
	content: "";
	display: block;
    background: url(../../../img/elements/externalLink.svg) no-repeat center center;
    background-size: 100%;
    width: 12px;
    height: 12px;
    margin-right: 5px;
    position: absolute;
    top: 3px;
    left: 0;
}


#footer .footer_02 {
	background:#f0f0f0;
}
#footer .footer_02 .footer_wrap {
	max-width:1200px;
	margin:0 auto;
	padding:15px 0 13px 0;
	text-align:center;
}
#footer .footer_02 .footer_wrap ul {
	display:inline-block;
	list-style:none;
	margin-bottom:0px;
}
#footer .footer_02 .footer_wrap ul li {
	float:left;
	border-right:#bebebe 1px solid;
	line-height:100%;
	padding:0 7px;
}
#footer .footer_02 .footer_wrap ul li:last-child {
	border:none;
}
#footer .footer_02 .footer_wrap ul li a {
	color:#333333;
	font-size:11px;
}
#footer .footer_03 {
	background:#808080;
}
#footer .footer_03 .footer_wrap {
	max-width:1200px;
	margin:0 auto;
	padding:15px 0 4px 0;
	text-align:center;
}
#footer .footer_03 .footer_wrap p {
	font-size:76.9%;
	color:#FFFFFF;
}

@media screen and (max-width: 1120px) {
	#footer .footer_01 .footer_wrap .left_menu {
		width:100%;
		margin-left:0px;
		padding:0 15px;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		float: none;
	}
	#footer .footer_01 .footer_wrap .left_menu > ul {
	}
	#footer .footer_01 .footer_wrap .left_menu > ul > li {
		float:left;
		width:25%;
	}	
	#footer .footer_01 .footer_wrap .left_menu > ul > li:nth-child(5) {
		float:none;
		width:200px;
	}
	#footer .footer_01 .footer_wrap .left_menu > ul > li:nth-child(6) {
		float:none;
		width:200px;
	}
	#footer .footer_01 .footer_wrap .left_menu > ul > li:nth-child(7) {
		float:none;
		width:200px;
	}
	#footer .footer_01 .footer_wrap .right_menu {
		float: none;
		margin-top:-230px;
		width:50%;
		margin-right:15px;
		padding:0 15px;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;		
	}
}
@media screen and (max-width: 1180px) {
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(1),
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(2){width: 21%;}
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(3),
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(4){width: 29%;}
}
@media screen and (max-width: 1000px) {
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(1),
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(2){width: 50%;}
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(3),
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(4){width: 50%;}
}


@media screen and (max-width: 850px) {
#footer .footer_02 .footer_wrap ul li {
	float:none;
	display:inline-block;
	margin-bottom:5px;
}
}
/*@media screen and (max-width: 700px) {
	#footer .footer_01 .footer_wrap .left_menu > ul > li {
		width:50%;
	}	
	#footer .footer_01 .footer_wrap .left_menu > ul > li:nth-child(3) {
		clear:both;
	}
	#bottom_banner ul li {
		float:left;
		width:50%;
	}
}*/

@media screen and (max-width: 768px) {
	#footer .footer_01 .footer_wrap {
		padding-top:0px;
		margin-bottom: 20px;
	}
	#footer .footer_01 .footer_wrap .left_menu {
		padding:0 0px ;
	}
	#footer .footer_01 .footer_wrap .left_menu > ul {
		margin: 0px;
	}
	#footer .footer_01 .footer_wrap .left_menu > ul > li {
		width:100% !important;
		float:none;
	}
	
	#footer .footer_01 .footer_wrap .right_menu {
		margin-top:0px;
		width:100%;
		margin-right:0px;
		padding:0 0px;
	}
	#footer .footer_01 .footer_wrap .right_menu .dl{margin: 0;}
	
	#footer .footer_01 .footer_wrap .dl {
		margin-bottom:0px;
		padding-bottom:0px;
	}
	#footer .footer_01 .footer_wrap .dl > p {
		background:#EBEBEB;
		display:table;
		width:100%;
		border-bottom:#D7D7D7 1px solid;
		margin-bottom:0px;
	}
	#footer .footer_01 .footer_wrap .dl > p .nolink ,#footer .footer_01 .footer_wrap .dl > p a {
		display:table-cell;
		vertical-align:middle;
		padding:10px;
	}
	#footer .footer_01 .footer_wrap .dl > p span.child_btn {
		display:table-cell;
		vertical-align:middle;
		width:40px;
		border-left:#D7D7D7 1px solid;
		background:url(../../../img/elements/icon_arrow_01.png) no-repeat center center;
		background-size:10px auto;
	}
	#footer .footer_01 .footer_wrap .dl > p span.child_btn.open {
		background:url(../../../img/elements/icon_arrow_04.png) no-repeat center center;
		background-size:10px auto;
	}
	
	#footer .footer_01 .footer_wrap .dl > p span.open {
	}
	
	#footer .footer_01 .footer_wrap .dl > ul {
		display:none;
	}
	dl.accordion dd ul {
		margin-bottom:0px;
	}
	#footer .footer_01 .footer_wrap .dl > ul li {
		margin-bottom:0px;
	}
	#footer .footer_01 .footer_wrap .dl > ul li a,
	#footer .footer_01 .footer_wrap .dl > ul li span {
		display:block;
		width:100%;
		border-bottom:#D7D7D7 1px solid;
		padding:10px 10px 10px 20px;
		background:#FFFFFF url(../../../img/elements/icon_arrow_03.png) no-repeat right 14px center;
		background-size:auto 10px;
	}
	#footer .footer_01 .footer_wrap .dl > ul li span {
		background-image:none;
	}
	#footer .footer_01 .footer_wrap .right_menu .dl ul li {
		margin-bottom:0px;
		margin-left:0px;
	}
	#footer .footer_01 .footer_wrap .right_menu .dl ul li a ,
	#footer .footer_01 .footer_wrap .right_menu .dl ul li span {
		padding-left:30px;
	}
	/*#footer .footer_01 .footer_wrap .right_menu .dl ul li.external::before {
	    content: "";
	    background: url(../../../img/elements/icon_blank.png) no-repeat center center;
	    width: 14px;
	    height: 12px;
	    position: absolute;
	    top: 50%;
		margin-top:-6px;
	    left: 10px;
	}*/
	#footer .footer_01 .footer_wrap .bottom_menu{
		padding: 0;
		border-top: none;
	}
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(1),
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(2),
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(3),
	#footer .footer_01 .footer_wrap .bottom_menu ul .bottom_menuBox:nth-child(4){width: 100%;}
	#footer .footer_01 .footer_wrap .bottom_menu ul li:before{display: none;}
	#footer .footer_01 .footer_wrap .bottom_menu ul li a,
	#footer .footer_01 .footer_wrap .bottom_menu ul li span{font-size: 92.3%; padding-left: 40px;}
	#footer .footer_01 .footer_wrap .bottom_menu ul li a:before{left: 20px; top:12px;}
}
@media screen and (min-width: 769px) {

	#footer .footer_01 .footer_wrap .dl > ul {
		display:block !important;
	}
}


#pageTopBtn a{position: fixed; right: 0; bottom: 0; z-index: 99999; display: block; width: 40px; height: 40px; background: rgba(68, 67, 67, 0.6);}
#pageTopBtn a:after{content: ""; display: block; width: 15px; height: 15px;
	border-left: 2px solid #fff; border-top: 2px solid #fff; transform: rotate(45deg); position: relative; top: 14px; left: 14px;}
